h_new {
 		color: red; 
		text-align: center;
		font-size: 12pt;
		font-weight:bold;
		font-family: Verdana, Arial,"Trebuchet MS", serif;
    }
	body
{
   margin: auto; /* Pour centrer notre page */
   background-color: #E3EAEF; /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */

}
p
{
font-family: Verdana, Arial,"Trebuchet MS", serif;
font-size: 8pt;
}

h1
{
font-family: Verdana, Arial,"Trebuchet MS", serif;
font-size: 12pt;
font-weight: normal;
padding: 0px 0px 0px 0px;
margin : 0px 0px 0px 0px;
}
div#tutorial  {
	font-family: Helvetica, Arial,"Trebuchet MS", serif;
	font-size: 12pt;
}

div#tutorial  p, pre {
	font-family: Verdana, Arial,"Trebuchet MS", serif;
	font-size: 12pt;
}
/*-------------------------------------------------------------------*/
/*-------------------------------En-tete ----------------------------*/
#en_tete
{
margin: auto;
height: 235px;
width: 1003px;
position: relative;
background: url("images/w_fond_entete_16.png") center top no-repeat;
}
#center {
  position: relative;
  width: 1003px;
  margin: auto;
}
#texte
{
margin-top: 52px;
position: absolu;
margin-left: 70px;
border: none;
}
#contact
{
position: absolu;
margin-top: -88px;
margin-left: 520px;
border: none;
}
#texte_haut
{
border: none;
padding: 0px 0px 0px 0px;
margin : 2px 0px 0px 232px;
float: left;
font-family: Verdana, Arial,"Trebuchet MS", serif;
font-size: 10pt;
font-style: italic;
font-weight: bold;
color: #1f5c9c;
}

#drapeau
{
border: none;
padding: 0px 0px 0px 0px;
margin : 4px 52px 0px 0px;
float: right;
}
#contact_menu
{
border: none;
padding: 0px 0px 0px 0px;
margin : 4px 40px 0px 0px;
float: right;
font-family: Verdana, Arial,"Trebuchet MS", serif;
font-size: 10pt;
text-decoration:none;
color: #1f5c9c;
}

#sous-menu {
  position: absolu;
  width: 860px;
  height: 58px;
  margin : 56px 0px 0px 26px;
  padding : 0px 0px 0px 0px;
  background:  none;
  border: 1px solid transparent;
}
#sous-menu li {
display : inline;

}
#sous-menu li.second{
padding-left: 5px;}
#sous-menu li.facebook{
float:right;
margin-right:-40px;
margin-top: 2px;
}
#sous-menu li a{
text-decoration:none;
color: #1f5c9c;
font-family: Verdana, Arial,"Trebuchet MS", serif;
font-size: 10pt;

}
#sous-menu ul{
position: absolu;
list-style-type : none;
margin : 15px 0px 0px 20px;
padding : 0px 0px 0px 0px;  /*Car sinon les puces se placent n'importe où */
}
#sous-menu li a:hover{
  border-bottom:2px solid #336699;
}
#sous-menu li.actif {
padding-left: 5px;
}
#sous-menu li.actif a {
  border-bottom:2px solid #ffffff;
}
#sous-menu li.homeitem {
	margin-right:5px;
}

#sous-menu li.homeitem a {
	padding-left:5px;
}

/*------------------------------------------------------------------------*/
/*----------------------------Corps de la page d'accueil ---------------------------*/
#corps   /*corps page*/
{
	margin: auto;
position: relative;
	background:  url("images/w_bord_corps_16.png") center top repeat-y;
}
#page /*div de contenu*/
{

margin: auto;
min-height: 436px;
width: 920px;
}
.texte
{
margin-left: 150px;
}
#mininews
{
min-height: 60px;
padding: 0px 0px 0px 0px;
border: none;
margin-top: 50px;
margin-left: 400px;
margin-right: 10px;
background-color: #E3EAEF;
text-align: center;
}
.image-accueil
{
margin-top: 0px;
margin-left: 10px;
float: left;
}
.titre-produit
{
text-align: right;}
.titre-accueil
{
text-align: center;}
.orange
{
color: #ffab00;
}

/*--------------LES COULEURS ---------------*/
.orange-acc
{
font-size: 14pt;
color: #ffab00;
}
.gris-acc
{
font-size: 14pt;
color: #808080;}

/*-----------PRESENTATION TEXTE -----------*/
p.justifie
{
margin: 5px 20px 5px 300px;
text-align: justify;
}
/*------------------------------------------------------------------------*/
/*----------------------------pied_de_page ---------------------------*/
#pied_de_page
{
	margin: auto;
position: relative;
	height: 170px;

	background:  url("images/w_bas_16.png") center top no-repeat;
}
#center_bas {
  position: relative;
width: 960px;
  margin: auto;
}
#logo_bas
{
position: absolu;
margin-top: -80px;
padding-left: 15px;
float:left;
border: none;
}
#fleche_bas
{
margin-top: 34px;
margin-right: 30px;
float:right;
border: none;
}
/*-----------PRESENTATION TEXTE -----------*/
p.slogan
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 8pt;
text-decoration:none;
color: #1f5c9c;
font-weight: bold;
}
p.adresse
{
text-align:center;
margin: -40px 0px 0px 580px;
padding: 0px 0px 0px 0px;
}

